0

I am trying to use biblatex on TeXstudio. This is the code I used and tried to run it.

\usepackage[backend=biber, style=alphabetic, sorting=ynt]{biblatex}\addbibresource{bib.bib} 

But the error I got was this

File `logreq.sty' not found. \RequirePackage

I tried to install this package logreq but I don't understand how to do it. Can anyone help me do it?

4
  • 1
    It depends on the type of latex distro that you are using (milktex, texlive vanilla, texlive via linux packages, tinytex via R, tinitex manually, others ...) Texstudio is only a text editor and it is irrelevant for the issue.
    – Fran
    Apr 22 at 3:02
  • 1
    As Fran wrote, It's necessary to know which operating system and latex distro you are using so that you can be given instructions on how to install the logreq package.
    – juanuni
    Apr 22 at 3:40
  • why did you delete this then repost? tex.stackexchange.com/q/716148/1090 There you made it clear you were using miktex (which is the needed information that you omutted here) Apr 22 at 8:02
  • Sorry yes, I am using MikTeX
    – shadow10
    Apr 22 at 9:30

0

You must log in to answer this question.

Browse other questions tagged .